body {
	height:100%;
	margin:0;
	padding:0;
	font-size: 80.01%;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
a {transition:color 0.6s ease 0s;color:#545353;text-decoration:none;}
:focus {
    outline: medium none;
}
a:focus {
/*    outline: thin dotted #333333;
    outline-offset: -2px;*/
}
a:hover {text-decoration:none;}
img {border:none;}
.hr{border-bottom:1px solid; height:1px; font-size:1px; margin-bottom:20px;}
.br{height:1px; font-size:1px; line-height:1px; clear:both;}


#page-wrapper{min-height:100%; margin:0 auto; width:973px;position:relative;}
#headmenu{background-color:#fff;width:1257px;height:30px;color:#000;position:relative;border:1px solid #000;}


#page{background-color:#fff;width:100%;color:#000;margin:30px 0;min-height:100%;position:relative;}

#headmenu ul {height:30px;margin:0;padding:0;}
#headmenu ul li {height:30px;line-height:30px;float:left;padding:0 5px;list-style-type:none;font-family:Tahoma;font-size:10pt;}
#headmenu ul li a {line-height:30px;color:#000;text-decoration:none;font-family:Tahoma;font-size:10pt;}
#headmenu ul li a:hover {text-decoration:underline;}
#headmenu ul#m1 {position:absolute;top:0; left:40px;}
#headmenu ul#auth {position:absolute;top:0;right:250px;}
#headmenu div#search {position:absolute;top:4px; right:20px;}
#headmenu div#search input{
background: none repeat scroll 0 0 transparent;border: medium none;border-radius: 0 0 0 0;box-shadow: 0 0;height: 16px;left: 5px;padding: 0;position: absolute;top: 3px;width: 190px;
/*border:none;background:none;width:190px;height:16px;position:absolute;top:3px;left:5px;*/
}

#headmenu div#search div#sbox {background:transparent url('images/search_white.png') no-repeat left top;width:223px;height:22px;position:relative;}
#sbox span {display:block;width:28px;height:22px;position:absolute;cursor:pointer;right:0;top:0;}

#work {width:550px;float:left;padding-right:5px;}
#col_right {width:440px;float:right;}


#col_right h2.headh,#col_right h2 {color:#195995;font-size:12pt;font-weight:bold;margin:0;padding:0;padding-bottom:5px;border-bottom:1px solid #000;}

.reload {background:transparent url('images/reload.png') no-repeat center center;float:right;width:11px;height:11px;display:block;cursor:pointer;}

#news_people2 {float:left;padding:0;width:205px;}
#news_people2 ul {margin:0;padding:0;}
#news_people2 ul li {list-style-type:none;margin:0;padding:10px 2px;border-bottom:1px dotted #e0e0e0;color:#545353;font-size:10pt;line-height:12pt;}
#news_people2 ul li h3 {font-size:11pt;margin-bottom:3px;margin-top:0;}
#news_people2 ul li p {margin:0;}
#news_people2 ul li img {float:left;margin-top:5px;margin-right:3px;}
#news_people2 li.last {border-bottom:none;}
#news_people2 ul li a {color:#545353;text-decoration:none;}
#news_people2 ul li a:hover {color:#000;}


#col_right h2.black {padding-left:5px;}
#col_right h2.black a {color:#545353;margin-top:10px;text-decoration:none;}
/*
.pager {margin:0;padding:0;width:230px;height:22pt;display:block;margin:0 auto;}
.pager li {float:left;margin:3px;padding:0;display:block;}
.pager li a {text-decoration:none;padding:5px;color:#545353;font-size:10pt;font-weight:bold;}
.pager li.sel a {color:#195995;}
.pager li:hover a {color:#aaa9a9;}
.pager .name {color:#aaa9a9;}

#work .pager li,#work .pager li a {font-size:12pt;}
*/
.bread a,.bread {color:#aaa9a9;font-size:8pt;text-decoration:none;}

.people {padding-left:10px;color:#aaa9a9;background:transparent url('images/user.png') no-repeat left center;font-size:8pt;}
.people a {color:#aaa9a9;text-decoration:none;}
.bread a:hover,.people a:hover {color:#545353;text-decoration:none;}
.banner {text-align:center;margin-bottom:5px;}
.user a,.user {color:#aaa9a9;}


.videoblock,.tags, .opros {margin:5px;}

#col_right h2.end {border-bottom:3px solid #605f5f;}

/*background:transparent url('images/hf.png') repeat-x left bottom;*/
#headmenu2{background:#FFF;width:1257px;height:30px;color:#000;position:relative;z-index:101;border:1px solid #000;}
#headmenu2 ul {height:30px;margin:0;padding:0;}
#headmenu2 ul li {height:30px;line-height:25px;float:left;padding:0 10px;list-style-type:none;position:relative;}
#headmenu2 ul li a {color:#000;text-decoration:none;font-family:Tahoma;font-size:10pt;transition:none;}
#headmenu2 ul li.hover,#headmenu2 ul li:hover {background:#000;}/*{background:transparent url('images/hnb.png') repeat-x center center;}*/
#headmenu2 ul li:hover >  a {color:#fff;}
#headmenu2 ul li a:hover{color:#fff;background:#000;}
#headmenu2 ul li.add:hover,#headmenu2 ul li.add {/*background:#9e9e9e;*/}/*{background:transparent url('images/nb.png') repeat-x center center;}*/
.aviabtn{float:right!important;}

#headmenu2 ul li div.hmenu {display:none;background-color:#000;position:absolute;top:30px;left:0;}/*#f1f6fa*/
#headmenu2 ul li:hover div.hmenu ul li {color:#fff;float:none;margin:0;padding:0;background:none;}
#headmenu2 ul li:hover div.hmenu ul {float:left;width:150px;margin:0;padding:0;height:auto;display:block;}
#headmenu2 ul li:hover div.hmenu ul li a {color:#fff;padding: 0  6px;font-family:Tahoma;font-size:9pt;height:30px;}
#headmenu2 ul li:hover div.hmenu ul li:hover a {color:#000;background-color:#9e9e9e;display:block;}
#headmenu2 ul li:hover div.hmenu ul.odd li:hover a {color:#000;background-color:#07437a;display:block;}
#headmenu2 ul li:hover div.hmenu ul.odd li.hhead {border-bottom:1px solid #07437a;}
#headmenu2 ul li:hover div.hmenu ul li.hhead {border-bottom:1px solid #03335e;}
#headmenu2 ul li:hover div.hmenu ul.odd {background-color:#03335e;}/*#e4eaefurl('images/hf.png') repeat-x left bottom;*/

.news_hr {border:1px solid #dedacd;height:1px;font-size:1px;margin:8px auto;}
.news_catalog,.news_catalog li {margin:0;padding:0;}
.news_catalog li {list-style-type:none;}
.news_catalog li h2 {margin:0;padding:0;line-height:11pt;}
.news_catalog li h2 a {color:#545353;font-size:11pt;text-decoration:none;font-weight:bold;}
.news_catalog li h2 a:hover {color:#000;}
.news_catalog .news_nav,.news_catalog .news_nav a {color:#aaa9a9;font-size:10pt;text-decoration:none;}
.news_catalog .news_nav a:hover {color:#000;}
.news_catalog .news_img {float:left;padding-right:10px;padding-bottom:10px;padding-top:5px;}
.news_catalog .news_img20 {width:80px;height:60px;background:transparent none no-repeat center center;background-size:cover;float:left;margin-right:10px;margin-bottom:10px;margin-top:5px;}
.news_catalog .news_content2 {margin:0;margin-bottom:10px;text-align:left;font-size:10pt;color:#414242;}
.news_catalog .news_tags a,.news_catalog .news_tags, .news_catalog .news_coments a,.news_catalog .news_coments{clear:both;margin:2px 0;font-size:9pt;color:#aaa9a9;text-decoration:none;}
.news_catalog .news_tags a:hover {color:#000;}
#work h2.h1,#work h1 {margin:0;padding:0 0 5px;font-size:12pt;color:#195995;border-bottom:1px solid #545353;margin-bottom:10px;}/*color:#C50D0B;*/
#work h1 a {text-decoration:none;color:#195995;}
#work h1 a:hover {color:#000;}
h1#news_name {border:none;margin:0;padding:0;color:#545353;font-size:13pt;text-decoration:none;font-weight:bold;}
.K2FeedImage {float:right;padding:2px;}
.K2FeedIntroText {}
.hrss {padding:3px;background-color:#e5e5e5;}

.morefoto {margin:0;padding:0}
.morefoto li {float:left;margin:0;padding:5px 0 0 5px;height:118px;}
.morefoto li .pic {width:178px;height:118px;background:transparent none no-repeat center center;background-size:cover;cursor:pointer;}
#report {cursor:pointer;}
.accordion input[type=text]{width:95%;}


#main_top {border-bottom: 3px solid #605F5F;margin-bottom:5px;}
#main_top ul {margin:0;padding:0;width:200px;float:right;background:transparent url('images/nm2.png') repeat-y right top;padding-left:20px;}

#main_top ul li {width:100%;height:90px;float:left;padding:0;list-style-type:none;margin:0;}
#main_top ul li h3 {margin:12px 0;padding:0;font-size:11pt;color:#545353;height:66px;overflow:hidden;font-weight:normal;padding-right:5px;line-height:11pt;}
#main_top ul li h3 a {line-height:12pt;color:#545353;text-decoration:none;}
#main_top ul li h3 a:hover {color:#195995;}
#main_top ul li.tab {height:5px;width:100%;margin:0;padding:0;background:transparent url('images/nm2tab.png') no-repeat right top;}
#main_top ul li span {color:#aaa9a9;font-size:8pt;text-decoration:none;}
#main_top ul li.arr {height:20px;width:14px;background:transparent url('images/arr.png') no-repeat right top;position:absolute;left:-5px;
  -webkit-transition: margin 2s ease;
     -moz-transition: margin 2s ease;
       -o-transition: margin 2s ease;
      -ms-transition: margin 2s ease;
          transition: margin 2s ease;
	margin-top:40px;
}


#main_tv {width:340px;float:left;}

#tv {width:100%;height:200px;background:#eee none no-repeat center center;background-size:cover;float:left;}
#main_tv h2 a,#main_tv h2 {overflow:hidden;margin:0;padding:0;width:335px;float:left;color:#545353;text-decoration:none;font-size:14pt;line-height:14pt;}
#main_tv h2 {margin-bottom:20px;}
#main_tv p {margin:0;padding:0;clear:both;color:#545353;text-decoration:none;font-size:10pt;padding-top:10px;display:block;overflow:hidden;}
#main_tv h2 a:hover {color:#000;}


#main_tv2 {position:relative;}

span.rating-vote-result {color:#fff;}

#main_photo {border-bottom: 3px solid #605F5F;}
#main_photo ul {height:200px;margin:10px 0;padding:0;}
#main_photo ul li {width:170px;height:200px;line-height:20px;float:left;padding:0;list-style-type:none;margin:0;}
#main_photo ul li h3 {margin:0;padding:0;font-size:12pt;color:#545353;height:60px;overflow:hidden;}
#main_photo ul li h3 a {line-height:12pt;color:#545353;text-decoration:none;}
#main_photo ul li h3 a:hover {color:#195995;}
#main_photo ul li.tab {height:100%;width:19px;margin:0;padding:0;}
#main_photo ul li span {color:#aaa9a9;font-size:8pt;text-decoration:none;}
.mpb {width:170px;height:100px;background:transparent none no-repeat center center;background-size:cover;}
#tags span {cursor:pointer;color:#AAA9A9;font-size:11px;}

#col_right h2.clred2,#col_right h2.clred {color:#c50d0b;}
#col_right h2.clred2 a,#col_right h2.clred a {color:#c50d0b;text-decoration:none;}
div#plus18 {width:38px;height:30px;background:transparent url('images/18.png') no-repeat center center;cursor:pointer;}
.arr_ {width:8px;height:30px;display:block;float:right;}
#headmenu2 ul li.sel .arr_ {background:transparent url('images/arr-d.png') no-repeat right center;}
#headmenu2 ul li .arr_ {background:transparent url('images/arr-r.png') no-repeat right center;}
#headmenu2 ul li.map-bg {/*background:transparent url('images/map-bg.png') repeat-x left top;*/}
#headmenu2 ul li.bg-green {/*background:transparent url('images/bg-green.png') repeat-x left top;*/}

#headmenu2 ul li.bg-black,#headmenu2 ul li.bg-black:hover,#headmenu2 ul li.bg-black.sel {/*background-color:#6f1d53;*//*color:#000;*/}
#headmenu2 ul li .sel > a{color:#fff;}


.web-cam li,.web-cam {list-style-type:none;margin:0;padding:0;position:relative;}
.web-cam {margin:0;height:300px;}
.web-cam li {float:left;width:143px;height:130px;margin:10px;}
.web-cam li a {display:block;position:relative;}
.web-cam li a span {color:#555;position:absolute;top:95px;left:0;}
.web-cam li a img {width:140px;height:79px;background:#005898 url(images/inprogress.png) no-repeat center center;display:block;}
#big-cam a {margin:10px;height:352px;display:block;}
#cam {margin:0;position:relative;}

.flag-rf {font-size:12pt;color:#555555;padding-left:38px;background:transparent url(/img/flag-rf.png) no-repeat left center;margin-left:10px;}
#headmenu2 ul li ul li {overflow:hidden;}

div.myzoom {position:relative;float:left;padding:0;margin:0;margin-right:10px;margin-bottom:10px;}
div.myzoom img {position:relative;cursor:pointer;left:0;top:0;padding:0;margin:0;z-index:1;}
div.myzoom:hover {overflow:visible;visibility:hidden;}
div.myzoom:hover img {visibility:visible;position:absolute;z-index:1;}
.h {visibility:hidden;}

#logo-niz {position:absolute;width:134px;height:133px;left:10px;top:-9px;display:block;}
#logo-niz img{border:1px solid #000;}
#counter {position:absolute;width:88px;height:31px;right:85px;bottom:20px;display:block;}
#footer{background:#000;width:100%;color:#FFF;height:210px;position:relative;}
#footer a {color:#fff;}

#footer ul#footer_menu {height:30px;margin:0;padding:0;left:230px;top:28px;position:absolute;}
#footer ul#footer_menu li {height:30px;line-height:30px;float:left;padding:0;padding-right:8px;list-style-type:none;}
#footer ul#footer_menu li a {line-height:30px;color:#fff;text-decoration:none;font-size:10pt;}
#footer ul#footer_menu li.add a {color:#fff;}
#footer ul#footer_menu li.hover,#footer ul li:hover {color:#fff;text-decoration:underline;}
#footer ul#footer_menu li.add:hover {text-decoration:underline;}
#copyright {position:absolute;top:85px;left:230px;color:#fff;font-size:11pt;}
#copyright p {font-size:8pt;line-height:8pt;margin:0 3px;padding:0;}


#footer div#searchf {position:absolute;top:86px; right:20px;}
#footer div#searchf input{border:none;background:none;width:190px;height:16px;position:absolute;top:3px;left:5px;}
#footer div#searchf div#sboxf {background:transparent url('images/searchf.png') no-repeat left top;width:223px;height:22px;position:relative;}

#granica-niz {position:absolute;bottom:15px;right:197px;}
#logo-portal {position:absolute;bottom:20px;right:20px;display:block;width:39px;height:37px;}

#soc_name {position:absolute;top:15px;right:48px;}
#soc {margin:0;padding:0;position:absolute;right:12px;top:39px;}
#soc li {margin:0;padding:0;list-style-type:none;float:left;width:16px;height:16px;margin-right:5px;}
#soc li a {background:transparent url('images/sprite-soc.png') no-repeat 0 0;display:block;width:16px;height:16px;border:none;margin:0;padding:0;}
#soc li a#fb {background-position:-16px 0;}
#soc li a#tw {background-position:-32px 0;}
#soc li a#ok {background-position:-48px 0;}
#soc li a#ml {background-position:-64px 0;}
#soc li a#lj {background-position:-80px 0;}
#m1-niz {margin:0;padding:0;}
#m1-niz li {margin:0;padding:0;float:left;list-style-type:none;margin-right:10px;}
#m1-niz li a {text-decoration:underline;}
#m1-niz li:hover #m1-niz li a {text-decoration:none;}
.red {background-color:#fdefef;}

.a {-webkit-transition: 0.6s;-moz-transition: 0.6s;-o-transition: 0.6s;-ms-transition: 0.6s;}



.w1280 {display:block;}
.w1280img{border-right:1px solid #000000;border-left:1px solid #000000;}
#headlogo{/*width:100%;*/ width: 1258px;height:120px;color:#000;position:relative;border-right:1px solid #000;
    /*background:#fff url(images/zima2017.jpg) no-repeat right top;*/
    background:#fff url(images/logo1280_4.jpg) no-repeat right top;
    cursor:pointer;overflow:hidden;}
#headlogo img {position:absolute;left:0;top:0;}
#top_banner {position:relative;margin:0 auto;}
#fill {width:100%;
background: -moz-linear-gradient(left, #c7c9ca, #757b80); /* Firefox 3.6+ */
/* Chrome 1-9, Safari 4-5 */
background: -webkit-gradient(linear,left top, right top,
color-stop(0%,#c7c9ca), color-stop(100%,#757b80));
/* Chrome 10+, Safari 5.1+ */
background: -webkit-linear-gradient(left, #c7c9ca, #757b80);
background: -o-linear-gradient(left, #c7c9ca, #757b80); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #c7c9ca, #757b80); /* IE10 */
background: linear-gradient(left, #c7c9ca, #757b80); /* CSS3 */
background-color:#c7c9ca;
}

#page-wrapper {width: 1259px;}
#work {width:569px;}


#col_right h2#people_h2 {color:#c50d0b;font-size:11pt;text-align:center;background-color:#f2f0f1;}
#col_right h2#people_h2 a {color:#c50d0b;text-decoration:none;}
#news_people2 .top_big_news{background-color:#f2f0f1;}

.bgred {background-color:#fff5f5;border:1px solid #c50d0b;padding:7px;margin-bottom:14px;}
.bgred > a {font-size:10pt;color:#c50d0b;text-decoration:none;font-weight:bold;}
.bgred p a {text-decoration:none;color:#414242;}
.bgred .top_big_news li {padding:0;}

.bggreen {background-color:#f6f9e0;border:1px solid #82bc39;padding:7px;margin-bottom:14px;}
.bggreen > a {font-size:10pt;color:#82bc39;text-decoration:none;font-weight:bold;}
.bggreen p a {text-decoration:none;color:#414242;}
.bggreen .top_big_news li {padding:0;}

.bggreen2 {background-color:#f1fdf5;border:1px solid #329550;padding:7px;margin-bottom:14px;}
.bggreen2 > a {font-size:10pt;color:#329550;text-decoration:none;font-weight:bold;}
.bggreen2 p a {text-decoration:none;color:#414242;}
.bggreen2 .top_big_news li {padding:0;}

.bgblue {background-color:#d9e6fc;border:1px solid #334c7a;padding:7px;margin-bottom:14px;}
.bgblue > a {font-size:10pt;color:#334c7a;text-decoration:none;font-weight:bold;}
.bgblue p a {text-decoration:none;color:#414242;}
.bgblue .top_big_news li {padding:0;}


.shadow{position: relative;}
.shadow:after{z-index: -1;position: absolute;content: "";bottom: 15px;right: 10px;left: auto;width: 50%;top: 80%;max-width:204px;background: #777;-webkit-box-shadow: 0 15px 10px #777;-moz-box-shadow: 0 15px 10px #777;box-shadow: 0 15px 10px #777;-webkit-transform: rotate(3deg);-moz-transform: rotate(3deg);-o-transform: rotate(3deg);transform: rotate(3deg);}

.bggg {/*background-color:#e5e4e4;*/ /*background-color:#dae0e7;*/ background-color:#f2f0f1; border:1px solid #e5e4e4;padding:7px;margin-bottom:0;}
.bggg > a {background: #FFFFFF;color: #292929;display: block;font-size: 12pt;font-weight: bold;margin-left: -8px;margin-top: -8px;padding: 5px 10px;text-decoration: none;text-transform: uppercase;width: 198px;border:1px solid #000}
.bggg p a {text-decoration:none;color:#545353;}
.bggg .top_big_news li {padding:0;}
.bgggs {background:transparent url(images/shadow.png) no-repeat left top;height:16px;width:220px;display:block;}

.newdata {padding:2px 4px 0 0;font-size:10pt;font-weight:normal;}

#banner_right {float:right;width:220px;margin-left:15px;}
#banner_right ul {margin:0;padding:0;margin-top:10px;}
#banner_right ul li {list-style-type:none;margin:0;padding:0;}
#banner_right h2, #banner_right h3 {margin:0;padding:0;}
#banner_right h3 a {color:#545353;font-size:11pt;font-weight:bold;text-decoration:none;}
#banner_right h3 a:hover {color:#000;}
#banner_right img.mp {float:left;margin-right:10px;margin-top:5px;margin-bottom:2px;}
#banner_right p {margin:0;padding:0;font-size:9pt;text-align:left;margin-bottom:3px;}
#banner_right .top_big_news li {border-bottom:1px dotted #e0e0e0;}
#banner_right .top_big_news li.last {border-bottom:none;}
#banner_right ul.top_news {font-size:10pt;}
#banner_right ul.top_news li {padding:5px 0;}
#banner_right ul.top_news a {text-decoration:none;color:#545353;}
#banner_right ul.top_news a:hover {text-decoration:none;color:#000;}

#col_left .banner,#banner_right .banner {margin-bottom:15px;}
.baner img{border:none;}

.slidervideo{
width:100% !important;
height:100% !important;
}

#col_left {width:220px;height:100%;float:left;margin-right:15px;}
#col_left ul {margin:0;padding:0;margin-top:10px;}
#col_left ul li {list-style-type:none;margin:0;padding:0;}
#col_left h2, #col_left h3 {margin:0;padding:0;}
#col_left h3 a {color:#545353;font-size:11pt;font-weight:bold;text-decoration:none;}
#col_left h3 a:hover {color:#000;}
#col_left img.mp {float:left;margin-right:10px;margin-top:5px;margin-bottom:2px;}
#col_left p {margin:0;padding:0;font-size:9pt;text-align:left;margin-bottom:3px;}
#col_left .top_big_news li {border-bottom:1px dotted #e0e0e0;}
#col_left .top_big_news li.last {border-bottom:none;}

/*.logo2 {
  -webkit-transition: all 3s ease;
     -moz-transition: all 3s ease;
       -o-transition: all 3s ease;
      -ms-transition: all 3s ease;
          transition: all 3s ease;
}
#headlogo.logo2{background-image:url(images/logo2.jpg);}*/
.news_content2 a {color:#414242;text-decoration:none;}
.news_content a {color:#195995;text-decoration:underline;}
#partner {}
#partner,#partner li {margin:0;padding:0;list-style-type:none;}
#partner li {float:left;width:66px;height:66px;}
#partner li.tab {width:3px;height:66px;}
#partner li.br {width:220px;height:3px;clear:both;}
.anim {display:block;width:1044px;height:120px;position:absolute;right:0;top:0;overflow:hidden;}
.anim img {visibility:hidden;}

.lightbox2,.lightbox * {-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.lightbox2,.lightbox {position:relative;}
.lightbox2:hover b,.lightbox:hover b {width:100%;height:100%;background-color:rgba(0,0,0,0.5);background-image:url(images/link2.png);}
.news_catalog .lightbox img {margin:0;padding:0;}
.lightbox b {display:block;width:65px;height:65px;background:transparent url(images/link.png) no-repeat center center;right:0;bottom:0;position:absolute;}
.lightbox2 b {display:block;width:100%;height:100%;background:transparent url(images/link2.png) no-repeat center center;right:0;bottom:0;position:absolute;}


.breadcrumb {border-radius:0 0;margin-top:-10px;}
.pagination ul {padding:0;}

table.reviews-post-odd {background-color: #d8dfe6;}
table.reviews-post-odd thead {background-color: #1a66ab;}
table.reviews-post-even {background-color: #d8dfe6;}
table.reviews-post-even thead {background-color: #1a66ab;}
table.reviews-post-table thead td {color:#fff;}
table.reviews-post-table thead td .message-post-date b {font-family:Tahoma;font-size:10pt;}
table.reviews-post-table thead td .message-post-date {font-family:Tahoma;font-size:7pt;}
table.reviews-post-table td {font-family:Tahoma;font-size:10pt;color:#333;line-height:13pt;}

.maps_n .top_big_news {width:380px;float:left;margin:0;padding:0;list-style-type:none;}
.maps_n .top_big_news li {clear:both;margin-top:10px;}
.maps_n .top_big_news h3 {padding:0;margin:0;}
.maps_n .top_big_news h3 a {
    color: #545353;
    font-size: 11pt;
    font-weight: bold;
    text-decoration: none;
}
.maps_n .top_big_news p {padding:0;margin:0;}
.maps_n .top_big_news p a {
    color: #545353;
    font-size: 8pt;

    text-decoration: none;
}
.maps_n .top_big_news img {float:left;    margin-right: 3px;
    margin-top: 5px;}

.mylihover
{
background-color: #6ACFF7 !important;
}

.ctree{
background-image: url('images/ct1.png');
width: 30px;
height: 30px;
background-size: cover;
background-position: center;
float:left;
margin:0px 2px;
}

.vjs-default-skin .vjs-big-play-button {left:39%;top:34%;}

#myCarousel.carousel img {position: absolute;top: 0;left: 0;height: auto;min-height:350px;min-width:569px;width:100%;}
#myCarousel.carousel .item {height: 350px;}
#myCarousel .carousel-control {background-color: transparent;border: 0 none;font-size: 80px;height: 80px; margin-top: 0;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);z-index: 8;text-decoration:none;}
#myCarousel .carousel-inner {font-size:8pt;}
#myCarousel .carousel-inner h4 a {color:#fff;text-decoration:none;font-size:12pt;}
.carousel-caption {background: none repeat scroll 0 0 rgba(20, 20, 20, 0.5);}
.carousel-caption .subblock {overflow:hidden;height:55px;}
.carousel-caption h4, .carousel-caption p {line-height:12pt;}
.carousel-indicators li {border: 1px solid rgba(0, 0, 0, 0.3);}

.carousel-control{top: 55%;left: 0px;}
.carousel-control.right {right: 0px;}
.carousel-control.left {left: 0px;}

.topbanner{
margin-left:214px;
position: absolute;
}
.kvgrad{
background-color:#FFFF00;
}
.kvgrad a{
color:#003399 !important;
}
.kvgrad a:hover{
color:#FFFFFF !important;
}


.navbar-default {border-radius: 0 0 4px 4px;}


.img100 img {width:100%;}
#headmenu2 .bg-red,#headmenu2 .bg-red a {color:#fff;background:#e53012;}

#headmenu2 .bg-red:hover,#headmenu2 .bg-red:hover a {color:#e53012;background:#fff;}

.green {
    background-color: #b8cb3b;
}
#headmenu2 ul li.green a {
    color:#fff;
}
#scrollup {
    position: fixed;
    opacity: 0.8;
    padding: 15px 10px 10px;
    background: #aaa;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    right: 10px;
    bottom: 10px;
    display: none;
    cursor: pointer;
}
#headmenu2 ul li.bgblue2 a,#headmenu2 ul li.bgblue2 {
    background-color: #cc0000;
    color:#fff;
    transition: all 0.7s;
}
#headmenu2 ul li.bgblue3 a,#headmenu2 ul li.bgblue3 {
    background-color: #002a80;
    color:#fff;
    transition: all 0.7s;
}

/*#headmenu2 ul li.bgblue2:hover a,#headmenu2 ul li.bgblue2:hover {
    color:#cc0000;
    background-color: #000;

}*/

.jq-toast-wrap,.jq-toast-wrap *{margin:0;padding:0}.jq-toast-wrap{display:block;position:fixed;width:250px;pointer-events:none!important;letter-spacing:normal;z-index:9000!important}.jq-toast-wrap.bottom-left{bottom:20px;left:20px}.jq-toast-wrap.bottom-right{bottom:20px;right:40px}.jq-toast-wrap.top-left{top:20px;left:20px}.jq-toast-wrap.top-right{top:20px;right:40px}.jq-toast-single{display:block;width:100%;padding:10px;margin:0 0 5px;border-radius:4px;font-size:12px;font-family:arial,sans-serif;line-height:17px;position:relative;pointer-events:all!important;background-color:#444;color:#fff}.jq-toast-single h2{font-family:arial,sans-serif;font-size:14px;margin:0 0 7px;background:0 0;color:inherit;line-height:inherit;letter-spacing:normal}.jq-toast-single a{color:#eee;text-decoration:none;font-weight:700;border-bottom:1px solid #fff;padding-bottom:3px;font-size:12px}.jq-toast-single ul{margin:0 0 0 15px;background:0 0;padding:0}.jq-toast-single ul li{list-style-type:disc!important;line-height:17px;background:0 0;margin:0;padding:0;letter-spacing:normal}.close-jq-toast-single{position:absolute;top:3px;right:7px;font-size:14px;cursor:pointer}.jq-toast-loader{display:block;position:absolute;top:-2px;height:5px;width:0;left:0;border-radius:5px;background:red}.jq-toast-loaded{width:100%}.jq-has-icon{padding:10px 10px 10px 50px;background-repeat:no-repeat;background-position:10px}.jq-icon-info{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=);background-color:#31708f;color:#d9edf7;border-color:#bce8f1}.jq-icon-warning{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=);background-color:#8a6d3b;color:#fcf8e3;border-color:#faebcc}.jq-icon-error{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=);background-color:#a94442;color:#f2dede;border-color:#ebccd1}.jq-icon-success{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==);color:#dff0d8;background-color:#3c763d;border-color:#d6e9c6}
.jq-toast-single {
    width: 355px;
    padding: 20px 20px 20px 60px;
    font-family: Tahoma;
    color: #fff !important;
}
.jq-toast-single a {
    border: none;
    color: #fff !important;
}
.jq-icon-info {
    background-image: url("images/54f5f7a195bd62.png");
}
.jq-toast-single .jq-toast-heading {
    text-transform: uppercase;
    margin-bottom: 2px !important;
}
#headmenu2 ul li.ldpr a,#headmenu2 ul li.ldpr a:hover{
    color:transparent;
    background: transparent;
    width: 69px;
    height: 30px;
    display: block;
}
#headmenu2 ul li.ldpr {
    /*color:#eae915;*/
    transition: all 0.7s;
    background: #1f3f7c url("/upload/ldpr.png") no-repeat center center;
    width:69px;
    padding: 0;

}
